/**
 *
 * @date 2025-07-16 16:24:08
 * @author 丁一哲
 */
declare class PreReCalFee {
    /**
     * 示例函数fun1
     * @param parameters
     */
    fun1(parameters: any): Promise<String>;
}
export { PreReCalFee };
